#Header h1 {
	margin-bottom: 0;
	}
	#Header h1 a {
		background: transparent url(../img/showpony_logo.gif) no-repeat 0 0;
		display:block;
		height:90px;
		margin:0;
		text-decoration:none;
		text-indent:-999em;
		width:400px;
	}
	
#TopNav {
	background: #233842 url(../img/nav_bg.gif) no-repeat 0 0;
	margin:0 -5px 10px;
	padding:0;
	height: 47px;
	width: 755px;
	position:relative;
}
#TopNav ul {
	font-size:110%;
	font-weight:bold;
	list-style:none;
	margin-left:27px;
	padding:0;
	text-transform:uppercase;
	}
	#TopNav ul li {
		float: left;
		margin: 0 18px 0 0;
		padding: 0;
		}
		#TopNav ul li.first {
			padding-left: 0;
		}
		#TopNav ul li.last {
			margin-right: 0;
			}
			#TopNav ul li a {
				text-decoration:none;
				color: #FFF;
				display:block;
				padding: 13px 0;
				}
				#TopNav ul li.current a {
					color: #d8edf3;
				}
				#TopNav ul li a:hover {
					color: #d8edf3;
				}


/*
#TopNav {
	border-bottom: 1px solid #60933c;
	margin:0 0 20px;
	padding:0;
	position:relative;
}
#TopNav ul {
	list-style: none;
	padding: 0;
	margin-left: 0;
}

#TopNav ul li {
	float:left;
	font-size:20px;
	list-style:none;
	margin-right:20px;
	text-decoration:none;
	}
	#TopNav ul li.first {
		padding-left: 0;
		}
		#TopNav ul li a {
			text-decoration:none;
			color: #01b3cd;
			padding-bottom: 10px;
			display:block;
			}
			#TopNav ul li.current a {
				background: transparent url(../img/top_nav_a_bg.gif) no-repeat 50% 100%;
				color: #60933c;
			}
			#TopNav ul li a:hover {
				color: #60933c;
			}*/
			
#Badge {
	background: transparent url(../img/header_badge.jpg) no-repeat 0 0;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 90px;
	height: 61px;
	padding: 32px 10px;
	text-align:center;
	line-height: 1.2;
	}
	#Badge a {
		text-decoration: none;
	}
	#Badge strong {
		font-size: 115%;
	}

#Slider {
	margin: 0 0 16px;
}

#Splash {
	background: transparent url(../img/homepage/showponyhomepage3.jpg) no-repeat 0 0;
	position: relative;
	width: 745px;
	height: 463px;
}

#Splash h2,
#Splash h3,
#Splash p {
	text-indent: -999em;
}

#Splash a {
	display: block;
	width: 560px;
	height: 180px;
	position:absolute;
	top: 10px;
	left: 10px;
}

#Main {
}

#Main p {
	margin: 0 0 1em;
}

#Sidebar .caps {
	color: #666;
}

#SubLeft h4 {
	margin-bottom: 0;
}

#Footer {
	background: #60933c;
	border-top: 1px solid #60933c;
	padding: 20px 0;
	color:#FFF;
	margin-top: 30px;
	}
	#Footer a {
		color: #ebf6e4;
		}
		#Footer a:hover {
			color: #FFF;
		}	
#FooterLeft ul {
	list-style: none;
	padding: 0;
	margin: 0 10px;
	}
	#FooterLeft ul li {
		}
		#FooterLeft ul li a {
			color: #ebf6e4;
			text-decoration: none;
			padding: 3px 7px;
			display:block;
			border-bottom: 1px dotted #a0ca83;
			}
			#FooterLeft ul li a:hover {
				color: #FFF;
				border-style: solid;
			}
#FooterRight p.special {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:130%;
	padding: 0 55px 14px 0;
	font-style:italic;
	text-align: justify;
	color: #ebf6e4;
	}
	#FooterRight p.special span {
		font-size:200%;
	}

div.product {
	position: relative;
}
div.price {
	position: absolute;
	top: -6px;
	right: 4px;
	text-align:right;
	font-size: 250%;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#60933c;
}
.colborder.product div.price {
	right: 18px;
}
div.price span {
	color:#AAAAAA;
	display:block;
	float:left;
	font-family:Arial;
	font-size:36%;
	padding-bottom:13px;
	padding-top:10px;
	width:30px;
}
div.price em {
	font-size: 45%;
}

/* OVERRIDES */
.box {
	background-color: #e9f5f8;
}

/* HELPERS */
div.clear {
	height: 1%;
	font-size:1%;
	clear:both;
	line-height: 1%;
}